@font-face {
	font-family: 'yakult-icons';
	src:url('../fonts/yakult_icons/yakult_icons.eot');
	src:url('../fonts/yakult_icons/yakult_icons.eot?#iefix') format('embedded-opentype'),
		url('../fonts/yakult_icons/yakult_icons.woff') format('woff'),
		url('../fonts/yakult_icons/yakult_icons.ttf') format('truetype'),
		url('../fonts/yakult_icons/yakult_icons.svg#yakult_icons') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	font-family: 'yakult-icons';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="icon-"] {
*/
.icon-zip_24x24, .icon-vectorfile_24x24, .icon-tag_24x24, .icon-sm_youtube_24x24, .icon-sm_twitter_24x24, .icon-sm_google_24x24, .icon-sm_facebook_24x24, .icon-share_24x24, .icon-search_24x24, .icon-recipe_timer_24x24, .icon-recipe_med_24x24, .icon-recipe_incred_24x24, .icon-recipe_easy_24x24, .icon-recipe_diff_24x24, .icon-print_24x24, .icon-phone_24x24, .icon-new_24x24, .icon-mobile_nav_24x24, .icon-letter_24x24, .icon-image_24x24, .icon-globe_24x24, .icon-download_24x24, .icon-close_24x24, .icon-category_2_24x24, .icon-category_1_24x24, .icon-calendar_24x24, .icon-bottle_24x24, .icon-arw_up_24x24, .icon-arw_small_up_24x24, .icon-arw_small_right_24x24, .icon-arw_small_left_24x24, .icon-arw_small_down_24x24, .icon-arw_right_24x24, .icon-arw_left_24x24, .icon-arw_down_24x24, .icon-archive_2_24x24, .icon-archive_1_24x24 {
	font-family: 'yakult-icons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}
.icon-zip_24x24:before {
	content: "\6b";
}
.icon-vectorfile_24x24:before {
	content: "\6c";
}
.icon-tag_24x24:before {
	content: "\6d";
}
.icon-sm_youtube_24x24:before {
	content: "\6e";
}
.icon-sm_twitter_24x24:before {
	content: "\6f";
}
.icon-sm_google_24x24:before {
	content: "\70";
}
.icon-sm_facebook_24x24:before {
	content: "\71";
}
.icon-share_24x24:before {
	content: "\72";
}
.icon-search_24x24:before {
	content: "\73";
}
.icon-recipe_timer_24x24:before {
	content: "\44";
}
.icon-recipe_med_24x24:before {
	content: "\46";
}
.icon-recipe_incred_24x24:before {
	content: "\43";
}
.icon-recipe_easy_24x24:before {
	content: "\45";
}
.icon-recipe_diff_24x24:before {
	content: "\47";
}
.icon-print_24x24:before {
	content: "\74";
}
.icon-phone_24x24:before {
	content: "\75";
}
.icon-new_24x24:before {
	content: "\76";
}
.icon-mobile_nav_24x24:before {
	content: "\4b";
}
.icon-letter_24x24:before {
	content: "\77";
}
.icon-image_24x24:before {
	content: "\78";
}
.icon-globe_24x24:before {
	content: "\41";
}
.icon-download_24x24:before {
	content: "\79";
}
.icon-close_24x24:before {
	content: "\7a";
}
.icon-category_2_24x24:before {
	content: "\63";
}
.icon-category_1_24x24:before {
	content: "\61";
}
.icon-calendar_24x24:before {
	content: "\62";
}
.icon-bottle_24x24:before {
	content: "\42";
}
.icon-arw_up_24x24:before {
	content: "\64";
}
.icon-arw_small_up_24x24:before {
	content: "\48";
}
.icon-arw_small_right_24x24:before {
	content: "\66";
}
.icon-arw_small_left_24x24:before {
	content: "\4a";
}
.icon-arw_small_down_24x24:before {
	content: "\49";
}
.icon-arw_right_24x24:before {
	content: "\65";
}
.icon-arw_left_24x24:before {
	content: "\67";
}
.icon-arw_down_24x24:before {
	content: "\68";
}
.icon-archive_2_24x24:before {
	content: "\69";
}
.icon-archive_1_24x24:before {
	content: "\6a";
}
.icon-all_icons_24x24:before {
	content: "\21";
}
